@import "src/styles/constans";
@import "src/styles/mixin";

button {
  margin: 0;
  padding: 27px 24px 27px;
  background-color: $dark;
  color: white;
  font-weight: 500;
  font-size: 13px;
  line-height: 15px;
  letter-spacing: 0.06em;
  text-transform: uppercase;
  cursor: pointer;
}

.isDisabled {
  background-color: #4b4949;
  cursor: not-allowed;
}